[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F840 ;; 2015
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F844 ;; 2015
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F841 ;; 2015
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F845 ;; 2015

[HdAud2075x]
AddReg = Update

[Update]
HKR,%RenPluginGFX%\%ToshibaFxHP_POSTMIX_CLSID%,"Disable",%REG_DWORD%,0x00000001

[Strings]
; Toshiba Fx V1 APOs
ToshibaFxV1SPK_POSTMIX_CLSID = "{19FF3488-2F16-409B-8FDA-B99181718FF6}" ; Toshiba APO for internal speaker
ToshibaFxV1HP_POSTMIX_CLSID =  "{2C5F70F1-FAA2-4D71-918C-9174613909B6}" ; Toshiba APO for headphone

PKEY_Endpoint_Enable_Channel_TADE_GFX= "{584fe707-f40b-4ee7-952c-74d8a06411bc},0"

; Toshiba Fx V2 APOs
ToshibaFxSPK_POSTMIX_CLSID   = "{0230C6C9-7038-4E8F-942D-D0316F813BAB}" ; Toshiba APO for internal speaker
ToshibaFxHP_POSTMIX_CLSID    = "{444D30F3-998E-41AE-A182-57B60AB9F783}" ; Toshiba APO for headphone
ToshibaFxSPKHP_POSTMIX_CLSID = "{2896004F-3AAB-4A25-8C81-846E659BB1EE}" ; Toshiba APO for headphone/Speaker

TADE_UI_CLSID                  = "{060E316C-C62D-4113-93CB-C01DFAC08EEF}" ;

; Toshiba Fx V3 APOs
ToshibaFxV3SPK_POSTMIX_CLSID    = "{F55F3B53-36AD-4F8A-BF31-C5E776F7B00C}" ; Toshiba APO for internal speaker

; Plugins settings
RenPluginLFX = "Settings\Plugins\Render\LFX"
RenPluginGFX = "Settings\Plugins\Render\GFX"
CapPluginLFX = "Settings\Plugins\Capture\LFX"